Subject: [NEXTEL-1] TiVo to Introduce Wi-Fi-Compatible Home Networking Software

From: Marcel <[email-masked]>
Date: Mon, 13 Jan 2003 16:00:14 -0500

TiVo to Introduce Wi-Fi-Compatible Home Networking Software

TiVo, maker of the digital video recorder (DVR), this spring will introduce
networking software that will enable users to deliver content over 802.11b
wireless networks through their homes. The $99 software works with Series2
DVR units, allowing the DVR to connect over a wired or Wi-Fi network with an
Apple or Windows PC. Users can, for example, send digital images or music
from the PC to the TV using the TiVo remote. The TiVo device is one of several
home-networking systems introduced at the International Consumer
Electronics Show. Competitor SonicBlue introduced a $249 DVD player that
also connects a TV and existing wireless networks in order to stream video,
audio and photographs to a TV using a remote control. It is scheduled to be
available in March. The $99.99 Lyra Wireless from RCA allows digital music to
be sent from a PC to a stereo over a distance of up to 100 feet.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/